using System.Runtime.InteropServices;

namespace Decal.Interop.Dat;

[ComImport]
[Guid("4EC04AB5-F87A-465D-B282-1B6C2E6068C9")]
[CoClass(typeof(DatLibraryClass))]
public interface DatLibrary : IDatLibrary
{
}
